Subject: Ticket Assigned - Refund pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:49:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund pending Dear support team,
Hope this email finds you well. 
I am writing to you in regards to order #6927626845. Unfortunately, I have the same problem again with the item being collected and the refund pending for the last two weeks.
As you will be able to see from my account there were two pairs of shoes (size 42 and 43) ordered. Both of them have been returned on the same day (42 felt small and 43 was big), however, the refund has been processed for only one pair (43). 
As I do not receive any messages in regards to the items being collected, I have taken the snapshots of the device the person who was collecting had as well as me handing over 2 packets. Please, find the pictures attached.
Looking forward to hearing from you soon. 
Kind regards, Yuliya Munir 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014079